p5.30-catalyst-log-log4perl

v 1.60.0

Catalyst::Log::Log4perl - DEPRECATED (see Log::Log4perl::Catalyst)


https://metacpan.org/pod/Catalyst::Log::Log4perl

To install p5.30-catalyst-log-log4perl, paste this in macOS terminal after installing MacPorts

sudo port install p5.30-catalyst-log-log4perl

Add to my watchlist

Installations 0
Requested Installations 0